.site-branding, .site-branding * {
    line-height: 0.7;
}
@media only screen and (max-width: 1800px) {
	:root {
		--h1: 68px;
		--h2: 56px;
		--h3: 44px;
		--h4: 36px;
		--h5: 28px;
		--h6: 24px;
	}
	p {
		margin: 0 0 25px;
	}
	.mt40{
		margin-top: 35px;
	}
	.mt60{
		margin-top: 55px;
	}
	.mt80{
		margin-top: 75px;
	}
	.mt100{
		margin-top: 90px;
	}
	.mt120{
		margin-top: 100px;
	}
	.mtb20{
		margin-top: 20px; margin-bottom: 20px;
	}
	.mtb40{
		margin-top: 35px; margin-bottom: 35px;
	}
	.mtb60{
		margin-top: 55px; margin-bottom: 55px;
	}
	.mtb80{
		margin-top: 75px; margin-bottom: 75px;
	}
	.mtb100{
		margin-top: 90px; margin-bottom: 90px;
	}
	.mtb120{
		margin-top: 100px; margin-bottom: 100px;
	}
	.ptb100 {
		padding-top: 90px; padding-bottom: 90px;
	}
	.wrapper{
		width: 96%;
	}
	.banner-box-container {
	    max-width: 66%;
	}
	.banner-box {
	    padding-bottom: 120px;
	}
	.banner-section {
		padding: 220px 0 70px;
	}
	.icon-box-wrap p{
		font-size: 18px;
	}
	.icon-list {
	    gap: 32px;
	}
	.serv-box {
		padding: 35px;
	}
	.left-wrap {
        max-width: 96%; margin-right: 0; padding: 40px 20px;
    }
	.empower-content {
	    padding-right: 124px;
	}
	.h3-title{
	    font-size: 44px;
	}
}
@media only screen and (max-width: 1600px) {
	:root {
		--h1: 64px;
		--h2: 52px;
		--h3: 40px;
		--h4: 32px;
		--h5: 24px;
		--h6: 20px;
	}
	.mt40{
		margin-top: 30px;
	}
	.mt60{
		margin-top: 50px;
	}
	.mt80{
		margin-top: 70px;
	}
	.mt100{
		margin-top: 80px;
	}
	.mt120{
		margin-top: 90px;
	}
	.mtb40{
		margin-top: 30px; margin-bottom: 30px;
	}
	.mtb60{
		margin-top: 55px; margin-bottom: 55px;
	}
	.mtb80{
		margin-top: 75px; margin-bottom: 75px;
	}
	.mtb100{
		margin-top: 90px; margin-bottom: 90px;
	}
	.mtb120{
		margin-top: 100px; margin-bottom: 100px;
	}
	.ptb100 {
		padding-top: 90px; padding-bottom: 90px;
	}
	.banner-box {
	    padding-bottom: 100px;
	}
	.banner-section {
		padding: 200px 0 60px;
	}
	.icon-list {
        gap: 22px;
    }
    .banner-box-container {
    	max-width: 74%;
	}
	.pnumber {
	    font-size: 40px;
	}
	.yellow-circle {
	    width: 200px; height: 200px;
	}
	.red-circle{
		right: 0;
	}
	.who-icon-wrap{
	    max-width: 85%;
	}
	.bb-blue, .bt-yellow {
	    width: 110px; height: 110px;
	}
	.sb-yellow, .bs-blue {
	    width: 80px;
	    height: 80px;
	}
	.bt-yellow{
		right: 18%;
	}
	.serv-box {
        padding: 30px;
    }
    .services-list {
	    margin-left: -30px;
	    margin-right: -30px;
	    margin-bottom: -30px;
	}
	.serv-wrap p {
		margin: 0 0 22px;
	}
	.choose-box {
		padding: 15px;
	}
	.choose-box-wrap{
		padding: 75px 25px 45px;
	}
	.cta-subtext{
		font-size: 32px;
	}
	.brand-box {
		padding: 20px;
	}
	.brand-box-wrap{
		padding: 26px;
	}
	.brand-icon {
		margin: 0 0 30px;
	}
	.brand-title {
		font-size: 26px; margin: 0 0 20px;
	}
	.hblog-box {
	    padding: 0 20px;
	}
	.hblog-list {
		margin-left: -20px; margin-right: -20px;
	}
	.empower-content {
	    padding-right: 100px;
	}
	.lcri-content {
	    padding-right: 70px;
	}
	.why-choose-box-wrap {
	    padding: 30px 56px;
	}
	.sp-boxes-icon {
	    margin: 0 0 30px;
	}
	.why-choose-content{
	    padding-top: 30px; padding-right: 30px;
	}
	.lcricon-wrap {
	    padding-top: 20px;
	}
	.empower-form-wrap {
	    padding: 30px;
	}
	.empower-form-wrap .gform-body .gform_fields {
		row-gap: 15px !important;
	}
	.col-icon-list {
	    gap: 50px 0;
	}
	.number-counter{
	    font-size: 44px;
	}
	.h3-title{
	    font-size: 40px;
	}
}
@media only screen and (max-width: 1440px) {
	:root {
		--h1: 58px;
		--h2: 52px;
		--h3: 40px;
		--h4: 32px;
		--h5: 24px;
		--h6: 22px;
		--subtitle: 20px;
		--fs24: 22px;
	}
	p {
        margin: 0 0 22px;
    }
    ul li{
    	margin-bottom: 14px;
    }
	.mt40{
		margin-top: 25px;
	}
	.mt60{
		margin-top: 45px;
	}
	.mt80{
		margin-top: 60px;
	}
	.mt100{
		margin-top: 70px;
	}
	.mt120{
		margin-top: 80px;
	}
	.mtb40{
		margin-top: 25px; margin-bottom: 25px;
	}
	.mtb60{
		margin-top: 50px; margin-bottom: 50px;
	}
	.mtb80{
		margin-top: 70px; margin-bottom: 70px;
	}
	.mtb100{
		margin-top: 80px; margin-bottom: 80px;
	}
	.mtb120{
		margin-top: 90px; margin-bottom: 90px;
	}
	.ptb100 {
		padding-top: 80px; padding-bottom: 80px;
	}
	.banner-box {
	    padding-bottom: 70px;
	}
	.banner-section {
		padding: 180px 0 60px;
	}
	.main-navigation .menu li a{
		font-size: 18px;
	}
	.main-navigation .menu li {
	    padding: 0 16px;
	}
	.icon-box-wrap {
	    max-width: calc(25% - 14px);
	}
	.icon-list {
        gap: 18px;
    }
    .btn {
    	padding: 12px 26px; min-width: 180px;
	}
	.head-btn {
		padding-left: 42px; background-position: center left 14px; padding-right: 18px;
	}
	.icon-box-wrap p{
		padding-left: 16px;
	}
	.serv-box {
        padding: 25px;
    }
    .services-list {
        margin-left: -25px;
        margin-right: -25px;
        margin-bottom: -25px;
    }
    .link-btn:after{
		width: 40px;
    }
    .choose-box {
        padding: 12px;
    }
    .choose-box-wrap {
        padding: 65px 20px 35px;
    }
    .choose-icon {
    	padding: 35px;
	}
	.cta-wrap{
		padding: 76px 76px 76px 62px;
	}
	.cta-subtext {
        font-size: 28px;
    }
    .testimonials-box-wrap{
    	padding: 40px 40px 30px;
    }
    .testimonials-box-wrap > p {
    	margin: 0 0 34px;
	}
	.testimonials-box {
	    padding: 0px 15px;
	}
	.testimonials-slider .slick-dots{
		margin: 50px 0 0 0 !important;
	}
	.brand-box {
        padding: 16px;
    }
    .brand-list {
	    margin-left: -16px;
	    margin-right: -16px;
	    margin-bottom: -16px;
	}
	.brand-box-wrap {
        padding: 22px;
    }
    .brand-icon {
    	padding: 42px;
        margin: 0 0 20px;
    }
    .hblog-box {
        padding: 0 15px;
    }
    .hblog-list {
        margin-left: -15px;
        margin-right: -15px;
    }
    .hblog-content {
    	padding: 30px;
	}
	.hblog-content > p{
		margin: 0 0 30px;
	}
	.fsite-logo-col {
	    max-width: 32%;
	}
	.fsite-links.dflex {
	    max-width: 50%;
	}
	.fsite-links {
		max-width: 14%;
		width: 100%;
	}
	.fcontact {
	    padding-left: 64px;
	}
	.testimonials-slider .slick-dots{
		margin: 42px 0 0 0 !important;
	}
	.copyright {
		padding-top: 55px;
	}
	.site-header{
		padding-top: 30px;
	}
	.empower-content {
	    padding-right: 90px;
	}
	.lcri-content {
	    padding-right: 60px;
	}
	.number-counter{
	    font-size: 40px; line-height: 1.2;
	}
	.why-choose-box-wrap {
        padding: 30px 46px;
    }
    .why-choose-icon {
	    margin: 0 0 13px;
	}
	.sp-boxes {
	    padding: 23px 0;
	}
	.empower-form-wrap .gform-body .gform_fields .gfield .ginput_container textarea, .empower-form-wrap .gform-body .gform_fields .gfield .ginput_container input{
		font-size: 18px;
	}
	.h3-title{
	    font-size: 36px;
	}
}
@media only screen and (max-width: 1360px) {
	:root {
		--h1: 54px;
		--h2: 48px;
		--h3: 36px;
		--h4: 28px;
		--h5: 24px;
		--h6: 20px;
		--body-font: 16px;
		--subtitle: 18px;
		--fs24: 22px;
	}
	p {
        margin: 0 0 18px; line-height: 1.5;
    }
    ul li{
    	line-height: 1.35;
    }
	.wrapper{
		width: 100%;
	}
	.mt40{
		margin-top: 20px;
	}
	.mt60{
		margin-top: 40px;
	}
	.mt80{
		margin-top: 55px;
	}
	.mt100{
		margin-top: 60px;
	}
	.mt120{
		margin-top: 70px;
	}
	.mtb40{
		margin-top: 20px; margin-bottom: 20px;
	}
	.mtb60{
		margin-top: 40px; margin-bottom: 40px;
	}
	.mtb80{
		margin-top: 60px; margin-bottom: 60px;
	}
	.mtb100{
		margin-top: 70px; margin-bottom: 70px;
	}
	.mtb120{
		margin-top: 80px; margin-bottom: 80px;
	}
	.ptb100 {
		padding-top: 70px; padding-bottom: 70px;
	}
	.banner-box {
	    padding-bottom: 80px;
	}
	.banner-section {
		padding: 160px 0 50px;
	}
	.main-navigation .menu li {
		padding: 0 15px;
	}
	.icon-box-wrap p {
        font-size: 16px;
    }
    .banner-box-container {
        max-width: 72%;
    }
    .icon-box-wrap p {
        padding-left: 12px;
    }
    .icon {
	    padding: 20px; border-radius: 15px;
	}
	.pcompleted{
		width: 160px; height: 160px; padding: 10px;
	}
	.pnumber {
        font-size: 34px;
    }
	.yellow-circle {
        width: 180px;
        height: 180px;
    }
    .red-circle {
	    width: 132px; height: 132px;
	}
	.who-icon-wrap {
        max-width: 80%;
    }
    .serv-box {
        padding: 20px;
    }
    .services-list {
        margin-left: -20px;
        margin-right: -20px;
        margin-bottom: -20px;
    }
    .serv-icon{
    	padding: 28px; margin: 0 0 20px;
    }
    .serv-wrap p {
        margin: 0 0 18px;
    }
    .choose-list {
	    margin-left: -12px;
	    margin-right: -12px;
	    margin-bottom: -12px;
	}
    .choose-box-wrap {
        padding: 58px 16px 28px;
    }
    .choose-icon {
        padding: 30px;
    }
    .cta-wrap {
        padding: 52px;
    }
    .cta-subtext {
        font-size: 24px;
    }
    .brand-box {
        padding: 12px;
    }
    .brand-list {
	    margin-left: -12px;
	    margin-right: -12px;
	    margin-bottom: -12px;
	}
	.fcontact {
        padding-left: 50px;
    }
	.lcri-content {
	    padding-right: 40px;
	}
	.left-wrap {
        max-width: 100%;
        padding: 40px 30px;
    }
    .empower-content {
        padding-right: 50px;
    }
    .icon-text{
    	font-size: 22px;
    }
    .col-icon-list {
        gap: 38px 0;
    }
    .why-choose-box-wrap {
        padding: 30px 36px;
    }
    .number-counter {
        font-size: 36px;
    }
    .why-choose-icon > img {
	    height: 52px;
	}
	.sp-boxes-icon {
        margin: 0 0 22px;
    }
    .sp-boxes-icon > img{
    	max-width: 60px;
    }
    .faq-question{
    	font-size: 22px;
    }
    .faq-list-wrap {
	    padding: 24px 0;
	}
	.h3-title{
	    font-size: 32px;
	}
	body:not(.home) .site-header .main-navigation .menu li:hover ul.sub-menu {
	    top: calc(100% + 38px);
	}
}
@media only screen and (max-width: 1200px) {
	:root {
		--h1: 50px;
		--h2: 44px;
		--h3: 32px;
		--h4: 24px;
		--h5: 20px;
		--h6: 18px;
	}
	ul li{
		font-size: 16px;
	}
	.wrapper{
		padding: 0 20px;
	}
	.mt80{
		margin-top: 50px;
	}
	.mt100{
		margin-top: 50px;
	}
	.mt120{
		margin-top: 60px;
	}
	.mtb80{
		margin-top: 50px; margin-bottom: 50px;
	}
	.mtb100{
		margin-top: 60px; margin-bottom: 60px;
	}
	.mtb120{
		margin-top: 70px; margin-bottom: 70px;
	}
	.mt80 {
        margin-top: 40px;
    }
	.ptb100 {
		padding-top: 60px; padding-bottom: 60px;
	}
	.banner-box {
	    padding-bottom: 70px;
	}
	.banner-section {
		padding: 140px 0 50px;
	}
	.main-navigation .menu li a{
		font-size: 16px;
	}
	.banner-box-container {
        max-width: 82%;
    }
    .banner-box p{
    	max-width: 680px; margin: 0 0 34px;
    }
    .icon-box-wrap p {
        padding-left: 10px; max-width: calc(100% - 40px);
    }
    .pcompleted {
        width: 140px;
        height: 140px;
    }
    .red-circle {
        width: 120px;
        height: 120px;
    }
    .yellow-circle {
        width: 150px;
        height: 150px;
    }
    .bb-blue, .bt-yellow {
        width: 90px;
        height: 90px;
    }
    .sb-yellow, .bs-blue {
        width: 60px;
        height: 60px;
    }
    .btn {
        padding: 12px 20px;
        min-width: 150px;
        letter-spacing: 1px;
    }
    .head-btn {
        padding-left: 42px;
        background-position: center left 14px;
        letter-spacing: 0;
        padding-right: 18px;
    }
    .serv-box {
        padding: 15px;
    }
    .services-list {
        margin-left: -15px;
        margin-right: -15px;
        margin-bottom: -15px;
    }
    .serv-wrap p {
        margin: 0 0 13px;
    }
    .choose-box {
        padding: 8px;
    }
    .choose-list {
        margin-left: -8px;
        margin-right: -8px;
        margin-bottom: -8px;
    }
    .testimonials-box {
        padding: 0px 10px;
    }
    .testimonials-slider .slick-dots {
        margin: 32px 0 0 0 !important;
    }
    .testimonials-slider .slick-dots li button{
    	padding: 8px;
    }
    .testimonials-box-wrap {
        padding: 30px;
    }
    .testimonial-info {
    	padding-left: 16px;
	}
	.brand-box {
        padding: 8px;
    }
    .brand-list {
        margin-left: -8px; margin-right: -8px; margin-bottom: -8px;
    }
    .brand-box-wrap {
        padding: 18px; border-radius: 20px;
    }
    .brand-icon {
        padding: 35px; margin: 0 0 15px;
    }
    .brand-title {
        font-size: 24px; margin: 0 0 16px;
    }
    .brand-icon > img{
	    max-width: 100%; max-height: 100%;
    }
    .hblog-box {
        padding: 0 10px;
    }
    .hblog-content {
        padding: 18px 24px;
    }
    .fcontact {
        padding-left: 32px;
    }
    .fsite-links.dflex {
        max-width: 52%;
    }
    .location, .phone, .mail {
		background-size: 22px; padding-left: 32px; margin-bottom: 10px;
	}
	.fsite-logo {
		margin: 0 0 18px;
	}
	.fsite-links .ftitle {
		margin: 0 0 20px;
	}
	.copyright {
		padding-top: 45px;
	}
	.site-header{
		padding-top: 20px;
	}
	.empower-content {
	    padding-right: 60px;
	}
	.lcri-content {
	    padding-right: 40px;
	}
	.empower-content{
		max-width: 60%; padding-right: 30px;
	}
	.empower-form{
		max-width: 40%;
	}
	.empower-form-wrap .gform-body .gform_fields .gfield .ginput_container textarea, .empower-form-wrap .gform-body .gform_fields .gfield .ginput_container input{
		font-size: 16px; padding: 12px 30px; background-size: 19px !important;
	}
	.empower-form-wrap .gform-footer input.gform_button{
        font-size: 16px !important;letter-spacing: 1px !important;
	}
	.empower-form-wrap .gform-body .gform_fields .gfield .ginput_container textarea{
		background-position: top 16px left !important;
	}
	.icon-text {
        font-size: 20px;
    }
    .icons > img{
    	height: 50px;
    }
    .why-choose-box-wrap {
        padding: 25px 36px;
    }
    .number-counter {
        font-size: 32px; margin: 0 0 9px;
    }
    .sp-content .subtitle:after, .sp-content .subtitle:before{
	    width: 70px;
    }
    .faq-question {
        font-size: 20px;
    }
    .faq-question:before {
	    width: 20px;
	}
    .faq-question:after {
	    height: 20px;
	    right: 33px;
	}
	.faq-list-wrap {
        padding: 20px 0;
    }
    .sp-boxes {
        padding: 18px 0;
    }
    .why-choose-content {
        padding-top: 20px;
    }
    .common-title{
    	margin-bottom: 20px;
    }
    .h3-title{
	    font-size: 28px;
	}
	.site-header.sticky .site-branding {
	    max-width: 110px;
	}
}
@media only screen and (max-width: 1023px) {
	:root {
		--h1: 46px;
		--h2: 40px;
		--h3: 28px;
		--h4: 24px;
		--h5: 20px;
		--h6: 18px;
	}
	.mt120{
		margin-top: 50px;
	}
	.mtb100{
		margin-top: 50px; margin-bottom: 50px;
	}
	.mtb120{
		margin-top: 60px; margin-bottom: 60px;
	}
	.ptb100 {
		padding-top: 50px; padding-bottom: 50px;
	}
	.mt80 {
        margin-top: 30px;
    }
	.banner-box {
	    padding-bottom: 60px;
	}
	.banner-section {
		padding: 120px 0 50px;
	}
	.col4, .col3 {
		padding: 12px;
	    max-width: 50%;
	}
    .subtitle:after, .subtitle:before{
		width: 60px;
		height: 2px;
	}
	.cta-wrap {
        padding: 44px;
    }
    .cta-content {
	    max-width: 65%;
	}
	.cta-content .common-title{
	    text-align: left;
	}
    .cta-subtext {
        font-size: 22px;
    }
    .testimonial-img {
    	padding: 24px;
    }
    .testimonials-slider .slick-dots {
        margin: 26px 0 0 0 !important;
    }
    .fsite-links.dflex {
        max-width: 100%;
    }
    .fsite-logo-col {
        max-width: 50%;
        width: 100%;
    }
    .fsite-links {
        max-width: 46%;
        width: 100%;
    }
    .banner-box-container {
        max-width: 100%;
    }
    .icon-box-wrap {
        max-width: calc(50% - 9px);
    }
    .site-header .rmenu-container {
	    position: fixed; width: 50%; height: 100%; left: 0; z-index: 100; background-color: #155590; bottom: 0; opacity: 0; visibility: hidden; transition: all 0.3s;
	}
	.main-navigation .menu-main-menu-container .menu li a {
	    color: #ffffff; font-size: 18px; padding: 10px; font-weight: bold; letter-spacing: 1px;
	}
	.main-navigation .menu-main-menu-container .menu {
	    display: flex; flex-direction: column; align-items: flex-start; height: 100%; justify-content: flex-start;
	}
	.col2 {
 	   max-width: 100%;
 	   padding: 15px 0;
	}
	.who-icon-wrap {
        max-width: 400px;
    }
    .hblog-list {
    	justify-content: center;
	}
	.fsite-links .col2{
        max-width: 50%;
        padding: 0 15px;
	}
	.fsite-links .col2:nth-child(2){
		padding-left: 0;
	}
	.fsite-links, .fsite-logo-col {
		padding: 15px;
		max-width: 50%;
		width: 100%;
    }
    .pnumber {
        font-size: 30px;
    }
    .banner-box p{
    	margin: 0 0 28px;
    }
    .site-footer-wrap, .choose-list, .brand-list, .hblog-list, .services-list {
	    margin-left: -10px;
	    margin-right: -10px;
	    margin-bottom: -10px;
	}
	.nav-btn{
		display: flex;
	}
	.rmenu-container.open{
		opacity: 1;
		visibility: visible;
	}
	.brand-title{
		height: auto !important;
	}
	.copyright {
		padding-top: 35px;
	}
	.left-wrap {
        padding: 20px 30px;
    }
    .inner-banner-wrap .right-image {
    	padding-bottom: 0;
    }
    body:not(.home) .nav-btn .line{
    	background-color: #000;
    }
    body:not(.home) .nav-btn.active .line:first-child, body:not(.home) .nav-btn.active .line:nth-child(2){
    	background-color: #ffffff;
    }
	body:not(.home) .main-navigation .menu li a{ 
		color:#fff;
	}
	.empower-form, .empower-content{
		max-width: 100%;padding: 15px 0;
	}
	.why-choose-box, .col-icon-list .col2{
		max-width: 50%;
	}
	.why-choose-content {
        padding-top: 0px;
        padding-right: 0px;
    }
	.why-choose-box{
		padding: 0;
	}
	.col-icon-list {
        gap: 18px 0;
    }
    .lcricon-wrap {
        padding-top: 0;
    }
    .icon-text {
    	margin: 14px 0 0;
	}
	.number-counter {
        font-size: 28px;
    }
    .sp-boxes-icon > img {
        max-width: 54px;
    }
    .faq-question {
        font-size: 18px; padding-right: 40px;
    }
    .faq-question:after {
        height: 20px; right: 24px; width: 2px;
    }
    .faq-question:before {
        width: 20px; height: 2px; right: 15px;
    }
    .faq-answer{
    	padding-right: 40px;
    }
    .h3-title{
	    font-size: 24px;
	}
	.thank-you-icon > img {
	    max-width: 80px;
	}

	/**/
	.site-branding {
	    display: flex;
	    align-items: center;
	}
	.nav-btn {
	    margin-right: 20px;
	    margin-left: 0;
	}
	.main-navigation .nav-btn {
        position: absolute;
        top: 5px;
        right: 5px;
        margin-right: 10px;
        transform: scale(0.65);
    }
	.main-navigation .custom-logo-link {
		display: inline-block;
	}

	.rmenu-container .nav-btn {
		display: none;
	}
	.rmenu-container.open .nav-btn {
		display: flex;
	}
	.main-navigation .rmenu-container .menu li {
		padding: 0; width: 100%;
	}
	.main-navigation .rmenu-container .menu li a{
		width: 100%; padding: 12px 20px;
	}
	.rmenu-container .custom-logo-link {
		padding: 30px; width: 100%; text-align: center;
	}
	
	.submenu-toggle {
		position: absolute;
		top: 4px;
		padding: 19px;
		right: 10px;
		background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink" width="512" height="512" x="0" y="0" viewBox="0 0 492.004 492.004" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M382.678 226.804 163.73 7.86C158.666 2.792 151.906 0 144.698 0s-13.968 2.792-19.032 7.86l-16.124 16.12c-10.492 10.504-10.492 27.576 0 38.064L293.398 245.9l-184.06 184.06c-5.064 5.068-7.86 11.824-7.86 19.028 0 7.212 2.796 13.968 7.86 19.04l16.124 16.116c5.068 5.068 11.824 7.86 19.032 7.86s13.968-2.792 19.032-7.86L382.678 265c5.076-5.084 7.864-11.872 7.848-19.088.016-7.244-2.772-14.028-7.848-19.108z" fill="%23ffffff" opacity="1" data-original="%23000000"></path></g></svg>');
		background-size: 16px;
		background-repeat: no-repeat;
		background-position: center;
		font-size: 0; transition: all ease-in-out 0.3s;
	}
	.sub-menu-open .submenu-toggle {
		transform: rotate(90deg);
	}
	.main-navigation .menu li ul.sub-menu {
		width: 100%;
		border-radius: 0 !important;
		position: relative;
		border: 0;
		opacity: 1;
        visibility: visible;
	}
	.main-navigation .menu li ul.sub-menu li a{
		font-size: 16px !important;
        letter-spacing: 1px;
        padding: 12px 20px !important;
	}
	.main-navigation .rmenu-container .menu.msub-menu-open > li:not(.sub-menu-open) {
		display: none;
		opacity: 0;
		visibility: hidden;
	}
	.main-navigation .menu li ul.sub-menu li a {
		background-color: transparent;
		color: var(--white-color) !important;
	}

	.main-navigation .rmenu-container .menu li ul.sub-menu:before {
		display: none
	} 
	.main-navigation .menu li ul.sub-menu {
		display: none;top: 0 !important;
	}
	.site-header.sticky{
		background-color: transparent;
		backdrop-filter: unset;
		-webkit-backdrop-filter: unset;
		
	}
	.site-header.sticky:before {
		content: "";
		width: 100%;
		height: 100%;
		background-color: rgb(255 255 255 / 40%);
		backdrop-filter: blur(8px);
		-webkit-backdrop-filter: blur(8px);
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
	}
	.site-header.sticky .site-branding {
        max-width: 170px;
    }
	.sticky-transform.sticky {
		transform: unset !important;
	}
	.site-header .rmenu-container {
		left: -100%;
		transition: all ease-in-out 0.5s;
		-webkit-transition: all ease-in-out 0.5s;
		-moz-transition: all ease-in-out 0.5s;
	}
	.site-header.menu-open .rmenu-container {
		left: 0; overflow: hidden;
	}

	/*  */
	.submenuToggle {
		display: inline-block; width: 40px; height: 40px; background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink" width="512" height="512" x="0" y="0" viewBox="0 0 492.004 492.004" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M382.678 226.804 163.73 7.86C158.666 2.792 151.906 0 144.698 0s-13.968 2.792-19.032 7.86l-16.124 16.12c-10.492 10.504-10.492 27.576 0 38.064L293.398 245.9l-184.06 184.06c-5.064 5.068-7.86 11.824-7.86 19.028 0 7.212 2.796 13.968 7.86 19.04l16.124 16.116c5.068 5.068 11.824 7.86 19.032 7.86s13.968-2.792 19.032-7.86L382.678 265c5.076-5.084 7.864-11.872 7.848-19.088.016-7.244-2.772-14.028-7.848-19.108z" fill="%23ffffff" opacity="1" data-original="%23000000" class=""></path></g></svg>'); position: absolute; top: 4px; right: 4px; background-size: 40%; background-repeat: no-repeat; background-position: center; pointer-events: none;
	}
/* 	.site-header .main-menu > li.active.animation {
		transform: translate(0%); -webkit-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;
	}
	.site-header .main-menu>li.active {
		transform: translate(100%); -webkit-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;
	} */
	.mobileMenu ul li {
		position: relative; margin: 0;
	}
	.site-header .main-menu > li .sub-menu li.animation {
		transform: translate(0%); -webkit-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;
	}
	.site-header .main-menu > li .sub-menu li {
		transform: translate(100%); -webkit-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;
	}
	.main-menu {
		width: 100%; padding: 0; list-style-type: none;
	}
	.main-menu li a {
		width: 100%; text-decoration: none; padding: 12px 24px; color: #ffffff; font-size: 18px;
	}
	.service-menu-sub {
		width: 100%;
	}
	.slider-menu-left {
		width: 100%;
	}
	.inner-menu {
		width: 100%;
	}
	.rmenu-container.mobileMenu.open.active {
		overflow: hidden;
	}
	ul.sub-menu {
		opacity: 1; visibility: visible; background-color: transparent !important; color: var(--white-color) !important; border: 0; top: 100%; width: 100%; display: none; position: relative;
	}
	ul.sub-menu li a {
		background-color: transparent !important;
		color: var(--white-color) !important;
		font-size: 18px !important;
		padding: 12px 24px !important;
	}
	ul.sub-menu:before {
		display: none;
	}
	.menuBreadcrumbs {
		color: #FFFFFF;
		margin: 0 auto;
		padding: 14px;
		max-width: calc(100% - 20px);
		text-align: left;
		font-size: 20px;
		position: relative;
		padding-left: 38px;
	}
	.menuBreadcrumbs .all {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		left: 0px;
		font-size: 0;
		padding: 20px;
		background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="512" height="512" x="0" y="0" viewBox="0 0 492 492" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M198.608 246.104 382.664 62.04c5.068-5.056 7.856-11.816 7.856-19.024 0-7.212-2.788-13.968-7.856-19.032l-16.128-16.12C361.476 2.792 354.712 0 347.504 0s-13.964 2.792-19.028 7.864L109.328 227.008c-5.084 5.08-7.868 11.868-7.848 19.084-.02 7.248 2.76 14.028 7.848 19.112l218.944 218.932c5.064 5.072 11.82 7.864 19.032 7.864 7.208 0 13.964-2.792 19.032-7.864l16.124-16.12c10.492-10.492 10.492-27.572 0-38.06L198.608 246.104z" fill="%23ffffff" opacity="1" data-original="%23ffffff" class=""/></g></svg>');
		background-size: 14px;
		background-repeat: no-repeat;
		background-position: left 14px center;
		width: 100%;
	}
	.menuBreadcrumbs {
		display: none;
	}

	.menuBreadcrumbs.hide {
		display: block;
	}

	a.sub_bread {
		color: var(--white-color);
		font-size: 16px;
	}
	.main-menu{
		display:block;
	}
	.menu{
		display:none;
	}
	.mobileMenu a.custom-logo-link {
		display: inline-block !important;
	}
/* 	 */
}
@media only screen and (max-width: 767px) {
	:root {
		--h1: 42px;
		--h2: 36px;
		--h3: 24px;
		--h4: 22px;
		--h5: 20px;
		--h6: 18px;
	}
	.thank-you-section {
	    min-height: 60vh;
	}
	.thank-you-icon{
	    padding: 30px;
	}
	.mtb120{
		margin-top: 50px; margin-bottom: 50px;
	}
	.banner-box {
	    padding-bottom: 50px;
	}
    .testimonials-slider .slick-dots li {
	    padding: 0 4px;
	}
	.cta-wrap {
        padding: 34px;
    }
    .cta-content {
        max-width: 100%;
        margin-bottom: 20px;
    }
    .section-title{
    	margin-bottom: 24px;
    }
    .site-branding img {
	    max-width: 150px; width: 100%; object-fit: contain; object-position: center;
	}
}
@media only screen and (max-width: 640px) {
	:root {
		--h1: 38px;
		--h2: 32px;
	}

	.banner-box {
	    padding-bottom: 40px;
	}
	.col4, .col3 {
	    max-width: 380px;
	    margin: 0 auto;
	}
	.fsite-links .col2 {
        max-width: 100%;
        padding: 0 0 15px 0;
    }
    .fsite-links, .fsite-logo-col {
        max-width: 100%;
    }
    
    .left-wrap {
        padding: 10px 30px;
    }
    .common-title {
        margin-bottom: 10px;
    }
    .col-icon-list .col2{
    	padding: 12px;
    }
    .col-icon-list{
    	margin: -12px;
    }
    .why-choose-box-wrap {
        padding: 25px;
    }
    .sp-title{
    	font-size: 22px;
    }
    .left-wrap {
        padding: 10px 20px;
    }
	.site-header .rmenu-container{
		width:350px;
	}

}
@media only screen and (max-width: 480px) {
	:root {
		--h1: 34px;
		--h2: 28px;
		--subtitle: 16px;
	}
	.banner-box {
	    padding-bottom: 30px;
	}
	.icon-list {
        gap: 16px;
    }
    .icon-box-wrap {
        max-width: 100%;
    }
    .pcompleted {
        width: 110px;
        height: 110px;
    }
    .red-circle {
        width: 90px;
        height: 90px;
    }
    .yellow-circle {
        width: 120px;
        height: 120px;
    }
    .bb-blue, .bt-yellow {
        width: 60px;
        height: 60px;
    }
    .pnumber {
        font-size: 26px;
    }
    p.ptext {
    	font-size: 15px;
	}
	.sb-yellow, .bs-blue {
        width: 42px;
        height: 42px;
    }
    .btn.head-btn {
	    font-size: 0; padding: 24px; min-width: auto; background-position: center;
	}
	.testimonials-box {
        padding: 0px 5px;
    }
    .testimonials-box-wrap {
        padding: 22px;
    }
    .testimonials-box-wrap > p {
        margin: 0px 0 28px;
    }
    .btn {
    	letter-spacing: 0px;
    }
    .cta-wrap {
        padding: 34px 24px;
    }
    .cta-subtext {
        font-size: 20px;
    }
    .hblog-content {
        padding: 18px;
    }
    .hblog-content > p {
        margin: 0 0 20px;
    }
    .copyright {
		padding-top: 25px;
	}
	.empower-form-wrap {
        padding: 24px;
    }
    .col-icon-list {
        gap: 8px 0;
    }
    .why-choose-box {
        max-width: 199%;
    }
    .why-choose-box-wrap{
    	border-right: 0 !important;
    	border-bottom: 1px solid #0000001A !important;
    }
    .faq-answer {
        padding-right: 0;
    }
	.site-header .rmenu-container {
        width: 100%;
	}
	.site-branding {
        max-width: 180px;
    }
}
@media only screen and (max-width: 359px) {
 	.subtitle:after, .subtitle:before {
 		display: none;
    }
    .why-choose-box, .col-icon-list .col2 {
        max-width: 100%;
    }    
}